html, body {
   background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    height: 100%;
	
}
body {
  	font-size: 1.6rem;
}
div.sharewidget{
display: block;}
.asktext{
font-size: 1.6rem;
}
.cmps-bttns > div{
 margin: 20px 16px 20px 0;
}
.icon.icon-logo-oracle {
    font-size: 1.8rem;
}
.u02ticon.u02chat.o-chat {
    background: #fc0202;
    color: #fff;
}
.u02ticon.u02chat.o-chat:hover {
  background: #fc0202;
    color: #fff;
	cursor:pointer;
}
.u02ticon.u02chat.o-chat:active {
  background: #fc0202;
    color: #fff;
		cursor:pointer;
}
.u02ticon.u02chat.o-chat:focus {
  background: #fc0202;
    color: #fff;
		cursor:pointer;
}
.contact-menu.new {
    float: left;
    width: 45%;
	 box-sizing: border-box;
}
.contact-menu.new a {
    color: #fff;
    padding-left: 5px;
    text-decoration: none;
}
.linkimg {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    padding-left: 0 !important;
}
.logo-text{
width: 60%;
font-size: 24px;
}

.u02tools > ul > li {
    float: right;
  
}
.u02tools{
position:relative;
}
* [class*=" icon-"], * [class^="icon-"] {
    float: none;
    height: auto;
    position: relative;
    text-indent: 0;
    width: auto;
}
.contact-icons a {
    background-color: #fc0202;
    cursor: pointer;
    display: block;
    text-transform: capitalize;
}
.contact-icons a {
    color: whitesmoke;
    font-size: 14px;
    padding: 0;
}
.contact-icons a {
    align-items: center;
    border-radius: 2px;
    min-width: 34px;
    text-decoration: none;
}
.no-touch .contact-icons a:hover {
    background-color: #fc0202;
}

.cb25w1-bg{
background: rgb(238, 238, 238) none repeat scroll 0% 0%;
margin-bottom: 0px; 
padding-top: 30px;

}

.cb21 h3 a::before {
    background: transparent url("https://www.oracleimg.com/us/assets/c78-sprite.png") no-repeat scroll left center;
    font-size: 2rem;
    font-weight: bold;
    line-height: 1.4em;
    padding-left: 15px;
}
.cb21w1.lmnew
{
border-top:1px solid #ccc;
border-bottom:1px solid #ccc;
margin-top:2%;
}

.contact-menu.new > span {
    float: left;
}
.u02ticon.u02chat::before
{
background-image:url("data:image/svg+xml;base64,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");
}
.c78v0 li a{
background:url("https://www.oracleimg.com/webfolder/s/delivery_production/images/FY16H2/image19/c78-sprite-new.png") no-repeat scroll left center;
}
/* Large desktop */


@media only screen and (min-width: 980px) and (max-width: 2560px)
{
.ppLB_popup
{
width:45% !important;
} 
.cw22.cw22v3.homebg {
    background-position: 20% 50%;
}

.asktext {
    float: left;
    padding-top: 32px !important;
}
header{
height:70px;
}
.contact-menu{
position:inherit;
}
.u02tools {
  float:right; 
}
.hspacer {
   /* margin-top: 75px;*/
}
.cb21 li {
    border-top: medium none;
    padding: 0;
}
.c75v1 {
    margin-bottom: 0px;
   
}

.cb21 h3 {
  
    margin: 0;
}

.c78v0 li p {
 
    min-height: 70px;
	font-size: 1.6rem;
}
.cw22-heading
{

font-size: 5.6rem !important;
 margin-bottom: 0 !important;
}
.cw22-head
{

font-size: 3.6rem !important;
}
.c78v0 li a
{
 font-size: 2.1rem !important;
}
.cb21w1.lmnew img {
    float: left;
    margin-right: 2%;
}
.cb21w1.lmnew {
    padding: 20px 0;
}
.cb21w1.lmnew
{
border-top:1px solid #ccc;
border-bottom:1px solid #ccc;
margin-top:2%;
}

.cb21w1.lmnew > p {
   padding-bottom: 6%;
    padding-top: 6%;
}
}
 
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
.cw22.cw22v3.homebg {
    background-position: 20% 50%;
}

.ppLB_popup
{
width:45% !important;
}  
.u02tools span {
    display: none;
}
.u02tools {
    position: relative;
}
.contact-menu.new{
width:auto;
}
.u02ticon.u02chat::before
{
right: 0;
}
.u02mbttn a.u02ticon{
 min-width: 57px;
 padding: 1px 0 0;
}
.u02tools {
   
}
.menu--logo {
  
    margin-left: 18px;
	
    
}
.hspacer {
    /*margin-top: 68px;*/
}
.c78v0 li p {
  
    min-height: 60px;
	font-size:1.6rem;
	
}
.c78v0 li a
{
 font-size: 2.1rem !important;
}
.cw22-heading
{
font-size: 3.6rem;
}
.cb21w1.lmnew img {
    float: left;
    margin-right: 2%;
}
.cb21w1.lmnew {
    padding: 20px 0;
}
.cb21w1.lmnew
{
border-top:1px solid #ccc;
border-bottom:1px solid #ccc;
margin-top:2%;
}

.cb21w1.lmnew > p {
   padding-bottom: 6%;
    padding-top: 6%;
}
.cw22-heading
{

font-size: 5.6rem !important;
 margin-bottom: 0 !important;
}
.cw22-head
{

font-size: 3.6rem !important;
}
 }
 
/* Landscape phone to portrait tablet */
@media (max-width: 768px) { 
.cw22.cw22v3.homebg {
    background-position: 20% 50%;
}

.u02tools {
    
}
.u02mbttn a.u02ticon{
 min-width: 57px;
 padding: 1px 0 0;
}
.c78v0 li a
{
 font-size: 2.1rem !important;
}
.u02tools span {
    display: none;
}


.u02tools {
    position: relative;
}
.contact-menu.new{
width:auto;
}
.u02ticon.u02chat::before
{
right: 0;
}
.hspacer {
   /* margin-top: 68px;*/
}
.c78v0 li p {
  
    min-height: 44px;
	font-size:1.6rem;
	
}
#contents-footer{
	
    right: 0;
    top: -158px;
   
}
.cw22-heading
{

font-size: 5.6rem !important;
 margin-bottom: 0 !important;
}
.cw22-head
{

font-size: 3.6rem !important;
}
 }
 
/* Landscape phones and down */
@media (max-width: 480px) {
.u02mbttn a.u02ticon{
 min-width: 57px;
 padding: 1px 0 0;
}
.c78v0 li a
{
 font-size: 2.1rem !important;
}
.u02tools span {
    display: none;
}


.u02tools {
    position: relative;
}
.contact-menu.new{
width:auto;
}
.u02ticon.u02chat::before
{
right: 0;
}
.hspacer {
   /* margin-top: 56px;*/
}
.cb21w1.lmnew > p {
    margin-bottom: 10px !important;
    padding-top: 20px !important;
	font-size: 1.6rem;
}



.cb21w1.lmnew img {
    float: none!important;
    margin-left: 0%!important;
    margin-right: 2%!important;
	width:145px;
}
#contents-footer{
 left: 0;
   
    right: 0;
    top: -186px;
   
}
.popup-footer
{

width: 150%;}
.contact-icons li
{
border:none;
}
.contact-icons a

{
padding: 6px;
margin-left: 4px;
}


#menu3 .font-smoothing--off > img {
    margin-left: 4px;
}
.font-smoothing--off > img {
		display: block;
		/*margin-left: 13px;
		margin-top: 5px;
		padding-top: 5px;*/
		text-align: center;
	}
.font-smoothing--off > img {
    margin-left: 0;
    margin-top: 0;
    padding-top: 0;
}

#myChatLink a {
    padding: 3px;
}
.contact-menu
{

-webkit-transform:translateZ(1px);
-moz-transform:translateZ(1px);
-o-transform:translateZ(1px);
transform:translateZ(1px);

z-index: 1; 
}
.cw22-heading
{

font-size: 5.6rem !important;
 margin-bottom: 0 !important;
}
.cw22-head
{

font-size: 3.6rem !important;
}
 }
 @media (min-width: 480px) and (max-width: 640px) 
 .u02mbttn a.u02ticon{

{
.hspacer {
   /* margin-top: 56px;*/
}
.c78v0 li p {
  
    min-height: 25px;
	font-size:1.6rem;
}
#contents-footer{
	
    top: -100px;
   
}
#menu3 .font-smoothing--off > img {
    margin-left: 4px;
}
.font-smoothing--off > img {
		display: block;
		/*margin-left: 13px;
		margin-top: 5px;
		padding-top: 5px;*/
		text-align: center;
	}
.font-smoothing--off > img {
    margin-left: 0;
    margin-top: 0;
    padding-top: 0;
}

#myChatLink a {
    padding: 3px;
}
.contact-menu
{

-webkit-transform:translateZ(1px);
-moz-transform:translateZ(1px);
-o-transform:translateZ(1px);
transform:translateZ(1px);
z-index: 1; 
}
.cw22-heading
{

font-size: 5.6rem !important;
 margin-bottom: 0 !important;
}
.cw22-head
{

font-size: 3.6rem !important;
}
}
@media screen and (min-width:480px) and (max-width:649px){
.u02mbttn a.u02ticon{
 min-width: 57px;
 padding: 1px 0 0;
}

.u02tools span {
    display: none;
}


.u02tools {
    position: relative;
}
.contact-menu.new{
width:auto;
}
.u02ticon.u02chat::before
{
right: 0;
}
.cw22-heading
{

font-size: 5.6rem !important;
 margin-bottom: 0 !important;
}
.cw22-head
{

font-size: 3.6rem !important;
}
}

@media screen and (min-width:650px) and (max-width:767px){
.u02mbttn a.u02ticon{
 min-width: 57px;
 padding: 1px 0 0;
}

.u02tools span {
    display: none;
}


.u02tools {
    position: relative;
}
.contact-menu.new{
width:auto;
}
.u02ticon.u02chat::before
{
right: 0;
}

}
